/* Contact Sales Page Start */

/* Trusted By Client Logo Section Start */
/* .page-template-contact-sales-tmp .zamp_client_logo_animate img{
    min-height: 30px;
    max-height: 30px;
} */
/* Trusted By Client Logo Section End */

/* Contact Sales Banner Start */
.contact-sales-seaction{
    background: #F4F4F1;
    padding-top: 4.5rem;
    padding-bottom: 4rem;
    position: relative;
    background-image: url(/wp-content/uploads/2026/01/cs-bg.webp);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: right bottom;
}
.contact-sales-seaction .contact-sale-contact-wraper{
    gap: 1.75rem;
    display: flex;
    align-items: center;
}
.contact-sale-contact-wraper .contact-sale-contact-left{
    width: 37%;
}
.contact-sale-contact-wraper .contact-sale-contact-right{
    width: 63%;
}
.contact-sale-contact-left .contact-sale-contact-title{
    max-width: 29.0625rem;
    margin: 0 0 3rem 0;
}
.contact-sale-contact-listing{
    margin: 0 0 3rem 0;
}
.contact-sale-contact-listing .contact-sale-contact-listing-title{
    margin: 0 0 1.625rem 0;
    font-weight: 500;
    color: #181818;
}
.contact-sale-contact-listing .zamp_content_list li{
    color: #0B0A0A;
    font-weight: 500;
}
.contact-sale-contact-listing .zamp_content_list li:not(:last-child) {
    margin-bottom: 1.25rem;
}
.contact-sale-contact-listing .zamp_content_list li::before{
    filter: brightness(0) saturate(100%) invert(0%) sepia(4%) saturate(3976%) hue-rotate(354deg) brightness(111%) contrast(92%);
}
.contact-sale-experts-guide .contact-sale-contact-listing-title{
    color: #181818;
    font-weight: 500;
    margin: 0 0 1.5rem 0;
}
.contact-sale-experts-guide-avtar{
    display: flex;
    gap: .78rem;
}
.contact-sale-experts-guide-avtar .contact-sale-experts-guide-img{
    background: #DFDFDF;
    max-width: 4.5625rem;
    width: 100%;
    height: 4.5625rem;
    object-fit: cover;
}
.contact-sale-contact-right .zamp-form{
    max-width: 35.75rem;
    width: 100%;
    margin-left: auto;
    margin-bottom: 0;
}
.contact-sales-faq{
    padding-top: 5rem;
    padding-bottom: 10rem;
}
.zamp_content_list li:not(:last-child){
    margin-bottom: 1.5rem;
}
.zamp_content_list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.zamp_content_list li {
    display: flex;
    align-items: center;
    gap: .6875rem;
    position: relative;
    color: #f6f6f6;
}
.zamp_content_list li::before {
    content: "";
    width: -webkit-fill-available;
    max-width: 1.125rem;
    height: 1.125rem;
    background-image: url(https://zamp.betademowork.com/wp-content/uploads/2025/12/checbo-icon.svg);
}
.zamp-form {
    background-color: #171717;
    padding: 2.5rem;
}
.zamp-form-row {
    display: flex;
    gap: 1.25rem;
    margin: 0 !important;
}
.zamp-form-field {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin-bottom: 1.25rem;
}
.zamp-form-field label {
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: 1.0506rem;
    line-height: 1.8669rem;
    color: #fff;
    padding-bottom: .75rem;
}
.zamp-form-field input {
    font-family: var(--season-sans);
    padding: 1.25rem 1.375rem !important;
    font-size: 1rem;
    line-height: 1rem;
    border-radius: 0;
    border: .0625rem solid #383838;
    outline: none;
    background-color: #111111;
    color: #fff;
    height: auto;
}
.zamp-form-field input:focus{
    background: transparent;
    border: .0625rem solid #ffffff !important;
    color: #fff !important;
}
.zamp-form-field input::placeholder {
    color: #FFFFFF99;
     font-family: var(--season-sans);
    font-weight: 400;
    font-size: 1.0506rem;
     line-height: 1.8669rem;
    
}
.zamp-checkbox-wrap {
 
  cursor: pointer;
}
.zamp-checkbox-wrap span{
    color: #FFFFFFB5;
   letter-spacing: .0313rem;
     font-family: var(--season-sans);
    font-weight: 400;
    font-size: 1.0506rem;
     line-height: 1.8669rem;
     padding-left: 2.125rem;
     position: relative;
}
.zamp-checkbox-wrap span::before {
  content: "";
  position: absolute;
  left: 0;
  top: .1875rem;
  width: 1.4375rem;        
  height: 1.4375rem;      
  background: transparent; 
 border: 1.2px solid #383838;
  border-radius: 0;   
}
.zamp-checkbox-wrap {
  display: flex;
  align-items: flex-start;
  cursor: pointer;
}
.zamp-checkbox-wrap input:checked + span::after {
  content: "";
  position: absolute;
  left: .5625rem;
  top: .4375rem;
  width: .375rem;
  height: .6875rem;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.zamp-checkbox-wrap input:checked + span::before {
   background: #0B0A0A;
  border-color: #0B0A0A;
}
/* .zamp-checkbox-wrap input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    background: transparent;
    border: .075rem solid #383838  !important;
    max-width: 1.4375rem;
    width: 100%;
    height: 1.4375rem;
    border-radius: 0 !important;
    cursor: pointer;
    position: relative;
}
.zamp-checkbox-wrap input[type="checkbox"]:checked {
    background-color: #fff !important;
    border-color: #fff!important;
}
.zamp-checkbox-wrap input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: .4375rem;
    top: .125rem;
    width: .4375rem;
    height: .75rem;
    border: solid #000;
    border-width: 0 .125rem .125rem 0;
    transform: rotate(45deg);
} */
.zamp-checkbox-wrap label {
    display: flex;
    align-items: self-start;
    gap: .75rem;
    color: #fff;
    cursor: pointer;
}
.zamp-checkbox-wrap .wpcf7-list-item{
    margin: 0;
}
.zamp-checkbox-wrap label .wpcf7-list-item-label{
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: 1.0506rem;
    color: #FFFFFFB5;
    line-height: 1.8669rem;
}
.zamp-checkbox-wrap .wpcf7-list-item input{
    margin: 0;
    height: 1.4375rem;
    position: relative;
    top: .1875rem;
}
/* .zamp-checkbox-wrap input {
    display: none;
} */
.zamp-checkbox-custom {
    width: 1.4375rem;
    height: 1.4375rem;
    border: .075rem solid #383838;
    position: relative;
}
.zamp-checkbox-wrap input:checked + .zamp-checkbox-custom {
    background-color: #ffffff;
    border-color: #ffffff;
}
.zamp-checkbox-wrap input[type="checkbox"]:not(:checked){
    filter: invert(1);
}
.zamp-checkbox-wrap input[type="checkbox"] {
  transform: scale(1.8);
  margin-right: .5rem;
  margin-left: .3125rem;
  display: none;
}

.zamp-checkbox-wrap input:checked + .zamp-checkbox-custom::after {
    content: "";
    position: absolute;
    width: .625rem;
    height: .3125rem;
    border-left: .125rem solid #000;
    border-bottom: .125rem solid #000;
    transform: rotate(-45deg);
    left: .3125rem;
    top: .3125rem;
}
.zamp-checkbox-wrap .wpcf7-list-item{
    width: 100%;
}
.zamp-checkbox-label-text{
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: 1.0506rem;
    line-height: 1.8669rem;
}
.zamp-btn-submit {
    width: 100%;
    display: block;
    padding: .8681rem 1.25rem;
    background-color: #ffffff;
    border: .0625rem solid #fff;
    color: #000000;
    font-family: var(--season-sans);
    font-weight: 500;
    font-size: 1.0506rem;
    line-height: 1.8669rem;
    cursor: pointer;
    transition: all 0.5s;
    margin-top: 3rem;
    border-radius: 0;
}
.zamp-btn-submit:hover{
    background-color: var(--btn-outline-new-bg-hover-state);
    border: .0625rem solid var(--btn-outline-new-bg-hover-state);
    color: var(--color-bg-black);
}
@media only screen and (max-width: 64rem) {
    .contact-sales-seaction{
        padding-top: 4.375rem;
        padding-bottom: 3.75rem;
               background-size: 50%;
    }
  
    .contact-sale-contact-left .contact-sale-contact-title{
        margin: 0 0 2.5rem 0;
    }
    .contact-sale-contact-listing {
        margin: 0 0 2.5rem 0;
    }
    .contact-sale-experts-guide-avtar .contact-sale-experts-guide-img{
        max-width: 2.5rem;
        height: 2.5rem;
    }
    .contact-sales-faq{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .zamp-form-row{
        gap: 0;
        flex-direction: column;
    }
    .zamp-form-field input{
        padding: .9375rem 1.25rem !important;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .contact-sales-seaction {
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .contact-sales-seaction .contact-sale-contact-wraper{
        flex-wrap: wrap;
    }
    .contact-sales-seaction .contact-sale-contact-wraper{
        gap: 3.125rem;
    }
    .contact-sales-seaction{
        background-size: 18.75rem;
    }
    .contact-sale-contact-wraper .contact-sale-contact-left,
    .contact-sale-contact-wraper .contact-sale-contact-right{
        width: 100%;
    }
    .contact-sale-experts-guide .contact-sale-contact-listing-title{
        margin: 0 0 1.25rem 0;
    }
    .contact-sale-experts-guide-avtar .contact-sale-experts-guide-img {
        max-width: 3.125rem;
        height: 3.125rem;
    }
    .contact-sales-faq{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .zamp_content_list li:not(:last-child) {
        margin-bottom: 1.25rem;
    }
    .zamp_content_list li::before{
        background-size: .9375rem;
        width: .9375rem;
        height: .9375rem;
    }
    .zamp-form{
        padding: 1.25rem;
    }
    .zamp-form-field label{
        font-size: 1rem;
        line-height: 1.25rem;
    }
    .zamp-btn-submit {
        padding: 6px 1.25rem;
        margin-top: 1.875rem;
        min-height: 50px;
    }
    .zamp-checkbox-custom {
        width: 1.25rem;
        height: 1.25rem;
    }
}

/* Testimonial Customer Story Css Start */
.case-study-s-section{
    padding-top: 10rem;
    padding-bottom: 10rem;
    /* background: #FAFAF9; */
    background: #fff;
}
.page-template-contact-sales-tmp .hm_sec_questionfaq {
    background: #fff;
}
.case-study-s-section .case-study-s-logo{
    margin-bottom: 1rem;

}
.case-study-s-section .case-study-s-logo img{
    height: 2.5rem;
    object-fit: cover;
}
.case-study-s-content .case-study-s-content-title{
    font-weight: 400;
    max-width: 32.5rem;
    margin: 0 0 2.1875rem 0;
    color: var(--color-bg-black);
}
.case-study-s-content .case-study-s-content-dis{
    margin: 0;
    color: var(--color-bg-black);
    font-weight: 500;
}
.case-study-s-content .case-study-s-name{
    margin: 0 0 12px 0;
    font-weight: 500;
    color: var(--zamp-tx-black);
}
.case-study-s-btn-wrap{
    margin: 3rem 0 0 0;
}
.case-study-s-wraper{
    display: flex;
    gap: 5.3125rem;
    position: relative;
}
.case-study-s-wraper:after {
    content: "";
    border-bottom: 1px dashed #E8E8E8;
    width: 100%;
    position: absolute;
    bottom: -140px;
}
.case-study-s-wraper .case-study-s-left{
    width: 47%;
}
.case-study-s-wraper .case-study-s-left .zamp_sub_label_btn{
    margin-bottom: 2.1875rem;
}
.case-study-s-wraper .case-study-s-right{
    width: 53%;
}
.case-study-s-wraper .zamp_ts_video_wrap{
    height: 100%;
}
.case-study-s-right .zamp_ts_video_wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    background: #ddd;
    overflow: hidden;
}
.case-study-s-right .zamp_ts_video_wrap .zamp_ts_video_thumbnail{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case-study-s-right .zamp_ts_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
.case-study-s-right .zamp_ts_play_btn {
    position: absolute;
    right: 3.125rem;
    bottom: 2.0241rem;
    width: 3.3125rem !important;
    height: 3.3125rem !important;
    border-radius: 3.125rem;
    border: none;
    cursor: pointer;
    transition: 0.25s ease;
    z-index: 1;
    padding: 0;
    background: transparent;
}
.case-study-s-right .zamp_ts_play_btn:hover {
    transform: scale(1.07);
}
@media only screen and (max-width: 64rem) {
    .case-study-s-section {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .case-study-s-wraper:after {
        bottom: -50px;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .case-study-s-section {
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .case-study-s-right .zamp_ts_play_btn{
        width: 2.5rem !important;
        height: 2.5rem !important;
        right: 1.25rem;
        bottom: 1.25rem;
    }
    .case-study-s-logo{
        max-width: 11.875rem;
        margin-bottom: 1.25rem;
    }
    .case-study-s-content .case-study-s-content-title{
        margin: 0rem 0 1.875rem 0;
    }
    .case-study-s-btn-wrap {
        margin: 2.5rem 0 0 0;
    }
    .case-study-s-wraper{
        flex-direction: column-reverse;
        gap: 1.875rem;
    }
    .case-study-s-wraper .case-study-s-left, .case-study-s-wraper .case-study-s-right {
        width: 100%;
    }
    .case-study-s-wraper .case-study-s-left .zamp_sub_label_btn{
        margin-bottom: 1rem;
    }
}
/* Contact Sales Page End */